/* Basics */
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    color: #888;
}

a.noclick {
    cursor: context-menu;
}

a:hover {
    color: black;
}

label.textBig {
    font-size: 14.3px;
}

#Content ul ul li {
    list-style-type: circle !important;
}

#Content div.section:first-child {
    padding-top: 100px;
    padding-bottom: 0;
}

h1.h3sized {
    font-weight: 700;
}

h1.h2sized {
    font-weight: 700;
}

/* Wrap line */
span.avoidwrap {
    display: inline-block;
}

/* Top Bar */
/* Logo */
#Top_bar #logo {
    padding: 10px 0 14px 0;
}

/* Menu */
#Top_bar .menu li ul {
    top: 90%;
}

/* Left Nav */
div.leftNav ul li {
    font-weight: 700;
    margin-bottom: 15px;
}

div.leftNav ul li.current {
    list-style: url('/images/pin10.png');
}

/* Front page */
.fpBgImg {
    background-color: #EBEBEB;
    background-repeat: no-repeat;
    background-position: left 30% center;
    background-size: cover;
    background-origin: border-box;
}

.webp .fpBgImg {
    background-image: url(/images/bg3.webp);
}

.no-webp .fpBgImg, .no-js .fpBgImg {
    background-image: url(/images/bg3.jpg);
}

.box1 {
    margin-top: 120px;
    margin-bottom: 260px;
    float: right;
    width: 40%;
    margin-right: 8%;
}

.box1 h1 {
    margin: 0;
}

.box1 h4 {
    margin: 25px 0 0 0;
}

.box1 h6 {
    margin: 25px 0 0 0;
}

/* Zoom box */
.zoom_box .desc .desc_img img {
    max-width: 70% !important;
}

.style-simple .zoom_box .desc .desc_img {
    top: 70%;

}

/* Appointment btn */
a.apptBtn {
    background-color: transparent;

    border: #37AC50 2px solid;

    display: block;
    padding: 11px 20px;
    line-height: 21px;
    float: left;
    position: relative;
    box-sizing: border-box;
    border-radius: 5px;
    overflow: hidden;

    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;

    text-decoration: none;

    transition: all .3s;
}

a.apptBtn:hover h5 {
    color: black;
    transition: all .3s;
}

a.apptBtn:hover {
    background-color: #37AC50;
    transition: all .3s;
}

a.apptBtn h5 {
    color: #37AC50;
}

a.apptBtn.apptBtn2 {
    border: white 2px solid;
    padding: 5px 9px;
    line-height: 15px;
    margin: 0;
}

a.apptBtn2 h5 {
    color: white;
    font-size: 14px;
}

a.apptBtn2:hover {
    background-color: white;
    transition: all .3s;
}

/* Share button */
div.share-button {
    position: fixed;
    top: 20%;
    left: -5px;
    display: inline-block !important;
    width: 60px;
    height: 20px;
    z-index: 1000;
}

.share-button label {
    background: rgba(255,255,255,.5);
    padding: 4px 10px 7px 15px;
    display: inline-block;
    font-size: 23px;
    cursor: pointer;
    margin: 0;
    border-radius: 5px;
    border: #999 1px solid;
}

.entypo-export::before {
    text-align: center;
    display: block;
}

/* Side tab */
a.side-tab {
    position: fixed;
    bottom: 20%;
    right: -61px;
    display: inline-block !important;
    z-index: 1000;
    transform: rotate(-90deg);
    border: #37AC50 1px solid;
    padding: 8px 12px 5px 13px;
    cursor: pointer;
    border-radius: 10px 10px 0 0;
    text-decoration: none;
    font-size: 19px;
    font-weight: 800;
    color: white;
    transition: all .3s;

    background-color: #37AC50;
}

a.side-tab:hover {
    color: black;
    transition: all .3s;
}

a.getQuoteTab {
    bottom: 60%;
    right: -65px;
}

/* Animation */
.rounded {
    border-radius: 10px !important;
    right: 10px !important;
    transition: none;
}


.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated:hover {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}


@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        transform: rotate(-90deg);
    }
}

@keyframes tada {
    0% {

        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -10deg);
        -ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -10deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -10deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 10deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 10deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 10deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -10deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -10deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -10deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        transform: rotate(-90deg);
    }
}

.tada {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-name: tada;
    animation-name: tada;
}

body.error-404 div.share-button {
    display: none !important;
}

.hideRight {
    right: -100px !important;
}

/* DESIGN BY DODC */
a.dim2Bright img {
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .5s ease-in-out;
    -moz-filter: grayscale(100%);
    -moz-transition: all .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

    opacity: .6;
}

a.dim2Bright:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    opacity: 1;
}

.dodcH5 {
    display: inline-block;
    margin-right: 15px;
    font-size: 12px;
    margin-bottom: 0;
}

/* Calendar */
.calendar-wrapper {
    max-width: 400px;
}

.calendar-wrapper .heading {
    background-color: #5D6266;
    margin: 0 auto 6px;
    padding: 20px 10px;
    position: relative;
    text-align: center;
    z-index: 10;
}

.calendar-wrapper .heading h3 {
    color: #FFF;
    font-size: 18px;
    font-weight: normal;
    line-height: 120%;
    margin: 0;
    padding: 0;
}

.calendar-wrapper .heading::after {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #353C40;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -12px;
    position: absolute;
    top: 100%;
    width: 0;
}

.calendar-box {
}

a.prev-month, a.next-month {
    font-size: 24px;
    transition: all 0.1s ease-out 0s;
    color: #353C40;
    padding: 2px;
    display: none;
}

a.prev-month:hover, a.next-month:hover {
    padding: 0;
}

.calendar-wrapper .calendar-table {
    width: 100%;

    box-shadow: none !important;
    box-sizing: border-box;
    text-shadow: none !important;

    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFF;
    border-color: #DDD #DDD -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}

.calendar-wrapper .calendar-table th, .calendar-wrapper .calendar-table td {
    border: none;
    background: 0 none !important;
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
}

.calendar-wrapper .calendar-table thead {
    background: #E5E7E9 none repeat scroll 0 0 !important;
}

.calendar-wrapper .calendar-table thead th {
    color: black;
    text-align: center;
}

tr.days th {
    padding: 7px 9px;
}

.calendar-wrapper .calendar-table thead tr:first-child th {
    background: #E5E7E9 none repeat scroll 0 0 !important;
    letter-spacing: normal !important;
    font-size: 20px;
    line-height: 1;
    padding: 21px 0;
}

.calendar-wrapper .calendar-table thead tr:nth-child(2) th {
    background: #F1F3F4 none repeat scroll 0 0 !important;
    border: 0 none !important;
    color: #8D9093 !important;
}

.calendar-wrapper .monthName {
    color: #353C40;
}

.calendar-wrapper .calendar-table tbody td {
    padding: 0;
    text-align: center;
    border-bottom: 1px solid #DDD;
    color: #6C6C6C;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    font-weight: 400;
    border-left: 0 none !important;
    border-right: 0 none !important;
}

.calendar-wrapper .calendar-table tbody td span.date {
    background: #FFF none repeat scroll 0 0;
    cursor: default;
    display: block;
    width: 100%;
    line-height: 30px;
}

.calendar-wrapper .calendar-table tbody td:hover span.date {
    background: #FFF;
    cursor: pointer;
    color: #000;
}

.calendar-wrapper .calendar-table tbody td:hover span.date span.number {
    background: #F9F9F9;
}

.calendar-wrapper .calendar-table tbody td span.date {
    background: #FFF;
    cursor: pointer;
    color: #000;
}

.calendar-wrapper .calendar-table tbody td span.date span.number {
    transition: transform 0.2s ease-in-out 0s;
    border-radius: 16px;
    display: inline-block;
    height: 33px;
    line-height: 33px;
    width: 33px;
}

.calendar-wrapper .calendar-table tbody td.prev-date span.date {
    color: #D0D0D0;
}

.calendar-wrapper .calendar-table tbody td.prev-date:hover span.date {
    cursor: default;
    color: #D0D0D0;
    background: #FFF;
}

.calendar-wrapper .calendar-table tbody td.prev-date:hover span.date span.number {
    background: transparent;
}

.calendar-wrapper .calendar-table tbody td.today span.date {
    background: #FFF none repeat scroll 0 0;
    color: #6C6C6C;
}

.calendar-wrapper .calendar-table tbody td.today span.date span.number {
    background: #E3F2F9 none repeat scroll 0 0;
}

.calendar-wrapper .calendar-table tbody td.today:hover span.date span.number {
    background: #E3F2F9 none repeat scroll 0 0;
    cursor: default;
}

.calendar-wrapper .calendar-table tbody td.blur span.date {
    /*
    color: #E4E4E4;
    */
}

.calendar-wrapper .calendar-table tbody td.blur:hover span.date {
    /*
    color: #E4E4E4;
    cursor: default;
    background: #FFF;
    */
}

.calendar-wrapper .calendar-table tbody td.blur:hover span.date span.number {
    /*
    background: transparent;
    */
}

/* Appointments */
tr.week td.active span.date, tr.week td.active:hover span.date {
    background: #DDD none repeat scroll 0 0;
    border-bottom-color: #DDD;
}

tr.week td.active span.date span.number, tr.week td.active:hover span.date span.number {
    background: #FFF none repeat scroll 0 0;
    border: medium none;
    color: #000;
}

tr.apptDlgTR {
    background-image: none;
    background-color: #DDD;
    color: #FFF;
}

tr.apptDlgTR td.apptDlgTD {
    background-image: none;
    background: #DDD none repeat scroll 0 0;
    border-bottom-color: #DDD;
    color: #FFF;
    padding: 2%;
}

tr.apptDlgTR td div.apptDlgDiv {
    max-height: 190px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 15px 20px 10px;

    background: #FFF none repeat scroll 0 0;
    color: #000;

    font-size: 15px;
    line-height: 1.7;
}

div.apptDlgDiv h2 {
    font-family: "Lato", sans-serif;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 16px;
    margin: 0 0 15px;
    text-align: center;
    color: #555;
    line-height: 1.1;
    padding-bottom: 0;
}

div.apptDlgDiv div.timeSlot {
    margin: 0 0 6px;
    transition: all 0.1s ease-out 0s;
    font-size: 15px;
    background: #37AC50 none repeat scroll 0 0;

    font-family: "Open Sans", sans-serif;

    color: white;
    font-size: 13px;
    font-weight: 600;
    line-height: 32px;

    cursor: pointer;

}

div.apptDlgDiv div.timeSlot:hover {
    background: #434A4D none repeat scroll 0 0;
}

a.backToMonth {
    margin-bottom: 30px;
    color: #353C40;
    opacity: 0.6;
    font-size: 12px;
    white-space: nowrap;
    padding-left: 10px;
    position: relative;
    text-decoration: none;
    text-transform: none;
    top: -3px;
    display: none;
}

div#overlay {
    animation: 0.2s ease 0s normal none 1 running booked-fadein;
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    display: none;
    z-index: 1000;
}

div.apptDlg1 {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #F5F5F5 none repeat scroll 0 0;
    border-radius: 5px;
    margin: 0 auto;
    padding: 20px 20px 15px;
    position: relative;
    width: 100%;
    max-width: 290px;
    /*
    box-sizing: border-box;
    */
    margin-top: 20px;
}

div.apptDlg {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #F5F5F5 none repeat scroll 0 0;
    border-radius: 5px;
    margin: 0 auto;
    padding: 30px 30px 20px;
    position: relative;
    width: 92%;
    max-width: 330px;
    box-sizing: border-box;
    margin-top: 100px;
}

div.apptDlgForm h4 {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    color: #888;
    display: block;
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 15px;
    text-transform: uppercase;
}

div#dateTimeDiv {
    font-weight: 700;
}

div.apptDlg input.apptDlgInput {
    border-radius: 3px;
    color: #5C5C5C;
    font-size: 13px;
    padding: 7px 10px;

    background: #FFF none repeat scroll 0 0;
    border: 1px solid #CCC;
    box-sizing: border-box;
    float: left;
    font-family: "Open Sans", sans-serif !important;
    margin: 5px 0;
    width: 100%;
}

div.apptDlg input.apptDlgInput:focus {
    background: #FFF none repeat scroll 0 0 !important;
    border: 1px solid #999;
    color: #5C5C5C;
}

div.apptDlg a.apptDlgSbmt {
    border-color: #37AC50 !important;
    background: #37AC50 none repeat scroll 0 0 !important;
    border: 1px solid;
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    border-radius: 2px !important;
    font-family: "Open Sans", sans-serif !important;
    height: auto;
    padding: 6px 12px !important;
    letter-spacing: normal;
    line-height: 15px;
    margin: 0;
    transition: transform 0.2s ease-in-out 0s;
    text-decoration: none;
    float: right;
}

div.apptDlg a.apptDlgSbmt:hover {
    border-color: #434A4D !important;
    background: #434A4D none repeat scroll 0 0 !important;
    text-decoration: none;
}

div.apptDlg a.apptDlgCancel {
    border-color: #CCC !important;
    background: #EEE none repeat scroll 0 0 !important;
    border: 1px solid;
    color: #333;
    font-size: 12px;
    font-weight: 600;
    border-radius: 2px !important;
    font-family: "Open Sans", sans-serif !important;
    height: auto;
    padding: 6px 12px 6px 4px !important;
    letter-spacing: normal;
    line-height: 15px;
    margin: 0;
    transition: transform 0.2s ease-in-out 0s;
    text-decoration: none;
    float: left;
}

div.apptDlg a.apptDlgCancel:hover {
    border-color: #CCC !important;
    background: #DDD none repeat scroll 0 0 !important;
    color: #000;
    text-decoration: none;
}

div.apptDlg span.apptDlgInputText {
    color: #5C5C5C;
    font-size: 13px;
    font-weight: normal;
    font-family: "Open Sans", sans-serif !important;
}

div.apptDlg input[type=checkbox].apptDlgInput {
    border-radius: 3px;
    color: #5C5C5C;
    font-size: 13px;
    padding: 7px 10px;

    background: #FFF none repeat scroll 0 0;
    border: 1px solid #CCC;
    box-sizing: border-box;
    float: left;
    font-family: "Open Sans", sans-serif !important;
    margin: 6px 1.5% 5px 0;
}

a#dlgCloseBtn {
    margin: -35px -41px 0 0;
    float: right;
    font-size: 30px;
}

a#dlgCloseBtn i::before {
    background-color: white;
    border-radius: 16px;
}

/* Get Quote */
div.quoteFormBox {
    border: #DDD 2px solid;
    padding: 30px 45px 20px 45px;
    border-radius: 10px;
    background: url('/images/stripes/stripes_3_b.png') repeat;
    box-sizing: border-box;
}

form#quoteForm label, form#quoteForm input, form#quoteForm select {
    display: inline-block;
}

form#quoteForm select {
    -webkit-appearance: menulist;
    height: 40px;
}

form#quoteForm label {
    width: 35%;
    font-size: 15px;
    font-weight: 600;
}

form#quoteForm h5 {
    text-decoration: underline;
}

div.tobacco-section {
    margin-top: 40px;
    display: none;
}

div#tobaccoUseWrapper, div#genderWrapper {
    padding: 7px 10px 5px 10px;
    display: inline-block;
}

.errOutline {
    border: red 1px solid !important;
}

a.quoteBtn {
    color: white;
    background-color: #37AC50;
    padding: 10px 20px;
    float: none;
    display: inline-block;
    margin: 0;
}

a.quoteBtn h5 {
    color: white;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

/* Quote Result */
table.quoteResTbl {
    width: 100%;
    background: url('/images/stripes/stripes_3_b.png') repeat;
    border: #DDD 2px solid;
}

table.quoteResTbl tbody tr:hover {
    background-color: #EEE;
    transition: all .3s;
}

table.quoteResTbl tr:hover td {
    color: #5E5E5E !important;
}

table.quoteResTbl tr td:first-child h4 {
    font-size: 18px;
}

table.quoteResTbl thead tr {
    background-color: rgba(0, 0, 0, 0.1);
}

table.quoteResTbl tbody tr td:last-child, table.quoteResTbl thead tr th:last-child {
    display: none;
}

/* Secure Quote Dlg */
div.quoteDlgWrapper {

}

/* Estimator */
#estimator table {
    width: 100%;

    border-color: #CCC;
    border-style: solid;

    border-width: 1px 0 0 1px;
}

#estimator table td, #estimator table th {
    text-align: left;
    font-size: 15px;
    color: #444;

    border-color: #CCC;
    border-style: solid;

    border-width: 0 1px 1px 0;

    padding: 13px 15px;
}

#estimator table tr:hover td {
    color: #444;
}

div.inputDollar {
    padding-left: 15px;
    position: relative;
}

div.inputDollar > i {
    position: absolute;
    left: 0;
    top: 9px;
}

#estimator table select {
    width: auto;
    display: inline;
    margin: 0;
    -webkit-appearance: menulist;
    height: 40px;

    font-size: 15px;
    color: #444;
}

#estimator table.estInnerTbl {
    border: none;
    width: auto;
}

#estimator table.estInnerTbl td, #estimator table.estInnerTbl th {
    border: none;
    padding: 8px;
}

#estimator table.estInnerTbl input[type=text] {
    width: auto;
    max-width: none;

    display: inline;

}

#estimator table.tblForm2 {
    width: auto;
    border: none;
}

#estimator table.tblForm2 td {
    border: none;
    padding: 12px 15px 1px 0;
}

#estimator table.tblForm2 td input[type=text], #estimator table.tblForm2 td input[type=tel], #estimator table.tblForm2 td input[type=email] {
    width: auto;
    max-width: 140px;

    display: inline;

    font-size: 15px;
    color: #444;

    margin: 0;

}

/* Masonry */
.portfolio_group.grid.col-4 .portfolio-item, .portfolio_group.masonry.col-4 .portfolio-item, .portfolio_group.masonry-hover.col-4 .portfolio-item, .portfolio_group.masonry-minimal.col-4 .portfolio-item {
    width: 22.99% !important;
}

.width1 {
    max-width: 540px;
    margin-right: auto;
    margin-left: auto;
}

/* Responsive */
@media only screen and (max-width: 1430px) {
    .box1 {

        margin-right: 3%;
    }
}

@media only screen and (max-width: 1239px) {
    .box1 {
        margin-right: 0%;
    }

}

@media only screen and (max-width: 1024px) {
    .box1 h1 {
        font-size: 50px;
        line-height: 51px;
    }
}


@media only screen and (min-width: 960px) {
    h1.h3sized {
        font-size: 36px;
        line-height: 42px;
        font-weight: 700;
        letter-spacing: 0px;
    }

    h1.h2sized {
        font-size: 58px;
        line-height: 60px;
        font-weight: 700;
        letter-spacing: 0px;
    }
}

@media only screen and (max-width: 959px) {
    .fpBgImg {
        background-position: left 40% center;
    }

    .box1 {
        margin-top: 20px;
        width: 90%;
    }

    .box1 h4 {
        margin-top: 120px;
        margin-left: 50%;
    }

    .box1 h6 {
        margin-left: 50%;
    }

}

@media only screen and (max-width: 768px) {
    .fpBgImg {
        background-position: left 20% center;
    }

    .box1 {
        margin-top: 20px !important;
        width: 90%;
        margin-bottom: 50px !important;
    }

    .box1 h1 {
        font-size: 35px;
        line-height: 36px;
    }

    .box1 h4 {
        margin-top: 300px;
        margin-left: 0;
        background-color: #CCC;
        padding: 10px 5px 10px 15px
    }

    .box1 h6 {
        margin-left: 2%;
    }

    .width1 {
        max-width: 440px;
    }
}

@media only screen and (max-width: 479px) {
    /* structure */
    .section_wrapper, .container, .four.columns .widget-area {
        width: 90% !important;
        max-width: 90% !important;
    }

    h4 {
        /*
        font-size: 22px;
        line-height: 28px;
        */
        font-size: 17px;
        line-height: 22px;
    }

    /* Share btn */
    div.share-button {
        position: absolute;
        bottom: 200px;
        top: auto;
    }

    /* logo */
    #Top_bar .logo #logo {
        text-align: left;
        padding-left: 10px !important;
        padding-right: 0 !important;
        margin: 5px 25% 7px 0 !important;
    }

    /* Top padding */
    #Content div.section:first-child {
        padding-top: 60px;
        padding-bottom: 10px;
    }

    /* Quote form */
    form#quoteForm label {
        width: 65%;
    }

    div.quoteFormBox {
        padding: 20px 25px 10px;
    }

    /* Quote res tbl */
    table.quoteResTbl tbody tr td:nth-child(2), table.quoteResTbl thead tr th:nth-child(2) {
        display: none;
    }

    /* Estimator */
    div#estimator {
        padding: 0 !important;
        margin: 0;
        border: none;
        background: none;
    }

    div#estimator input[type=text] {
        width: auto !important;
    }

    .portfolio_group.grid.col-4 .portfolio-item, .portfolio_group.masonry.col-4 .portfolio-item, .portfolio_group.masonry-hover.col-4 .portfolio-item, .portfolio_group.masonry-minimal.col-4 .portfolio-item {
        width: 100% !important;
    }


    a.side-tab {
        right: -53px;
        font-size: 17px;
        font-weight: 800;

        background-color: #37AC50;
    }

    a.getQuoteTab {
        right: -57px;
    }

}
